<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_VCYrklS6EeuNVb_Yr8goDA" id="_VCYrkVS6EeuNVb_Yr8goDA" label="Extended_Hour_Time" purpose="Check the validity of time" description="Matches times seperated by either : or . will match a 24 hour time, or a 12 hour time with AM or PM specified. Allows 0-59 minutes, and 0-59 seconds. Seconds are not required." version="0.1" statusCode="Draft" item="_VCYrlFS6EeuNVb_Yr8goDA" displayName="Extended Hour Time">
    <author href="../../../../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_VCbH0FS6EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VCbH0VS6EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VCbH0lS6EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:41:21.741+0100"/>
    <additionalProperties xmi:id="_VCbH01S6EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VCbH1FS6EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VCbH1VS6EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:41:21.741+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_VCYrk1S6EeuNVb_Yr8goDA" path="Regex/date"/>
  <dataquality.properties:TDQPatternItem xmi:id="_VCYrlFS6EeuNVb_Yr8goDA" property="_VCYrklS6EeuNVb_Yr8goDA" state="_VCYrk1S6EeuNVb_Yr8goDA" filename="Extended_Hour_Time_0.1.pattern">
    <pattern href="Extended_Hour_Time_0.1.pattern#_hytsED4YEd24WPpU35gV1A"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
